#botao_login {
  color: #000;
  font-size: 24px;
  padding: 15px 40px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;

  background: #0099d5; /* Old browsers */
  /*background: -moz-linear-gradient(top, #0069aa 0%, #7ac142 50%, #0069aa 100%); /* FF3.6-15 */
  /*background: -webkit-linear-gradient(top, #0069aa 0%,#7ac142 50%,#0069aa 100%); /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, #0069aa 0%,#7ac142 50%,#0069aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0069aa', endColorstr='#7ac142',GradientType=0 ); /* IE6-9 */
}

#botao_login:hover {
  background: #7ac142;
}

.documento {
  padding: 20px 0;
  border-bottom: 1px solid #aaa;
}

#title .panel-body {
	padding-left: 0px !important;
	
}
	
.mainTitle.text-tema-light .text-xl a { color: rgba(0, 153, 213, 0.5); }

.agua .field-label, .agua .text_tema { color: #42b0b4; }
.agua .bg_tema { background-color: #42b0b4 !important; }
.agua .text-tema-light a { color: #9bd8da; }
.block-views.agua h4 { color: #42b0b4; }
.lista-temas.agua h2 { color: #42b0b4; }
.lista-temas.agua { border-top: 4px solid #42b0b4; }
.lista-temas.agua .fichas { border: 1px solid #42b0b4; background-color: rgba(66,176,180,0.02); }

.mais .field-label, .mais .text_tema { color: #545454; }
.mais .bg_tema { background-color: #9e9e9e; }
.energia-clima .text-tema-light a { color: #545454; }
.block-views.mais h4 { color: #545454; }
.lista-temas.mais h2 { color: #545454; }
.lista-temas.mais { border-top: 4px solid #545454; }
.lista-temas.mais .fichas { border: 1px solid #545454; background-color: rgba(104,104,104,0.02); }


.page-indice-tematico #content {padding-top: 30px;}
.lista-temas {
  display: table;
  width: 100%;
  padding: 20px 0;
  }
  
.lista-temas .flex {
  width: 100%;
  display: flex;
}

.lista-temas .indice {
  /*display: table-column;*/
  float: left;
  align-items: stretch;
}

.lista-temas .indice {
  padding: 0 0 20px 15px;
  width: 100%;
}

.lista-temas .fichas {
  padding: 15px 15px 15px 0;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px; /* future proofing */
  -khtml-border-radius: 15px; /* for old Konqueror browsers */  
}

.lista-temas h2 {padding:0;}

.lista-temas a {color: #636363; }
.lista-temas a:hover {color: #363636; }

.bg_apoio {background-color: #0099d5;
